<template>
       <v-flex x12>
           {{toto.iTryThisProp}}
       </v-flex>
</template>

<script>
    export default {
        name: "FailingComponent",
        components: {},
    }
</script>

<style scoped>
</style>